/* Class = "NSButtonCell"; title = "float\nright"; ObjectID = "39"; */
"float\nright" = "schwebend\nrechts";

/* Class = "NSButtonCell"; title = "float\nleft"; ObjectID = "40"; */
"float\nleft" = "schwebend\nlinks";

/* Class = "NSButtonCell"; title = "block\nright"; ObjectID = "41"; */
"block\nright" = "block\nrechts";

/* Class = "NSButtonCell"; title = "block\nctr."; ObjectID = "42"; */
"block\nctr." = "block\nzentr.";

/* Class = "NSButtonCell"; title = "block\nleft"; ObjectID = "43"; */
"block\nleft" = "block\nlinks";

/* Class = "NSTextFieldCell"; title = "Object Placement"; ObjectID = "50"; */
"Object Placement" = "Objektplatzierung";

/* Class = "NSButton"; designAccessibilityDescription = "aligned left"; ObjectID = "53"; */
"aligned left" = "linksbündig";

/* Class = "NSButton"; designAccessibilityDescription = "aligned center"; ObjectID = "55"; */
"aligned center" = "Zentrieren";
/* Class = "NSButton"; designAccessibilityDescription = "floated left"; ObjectID = "59"; */
"floated left" = "schwebend links";

/* Class = "NSButton"; designAccessibilityDescription = "floated right"; ObjectID = "61"; */
"floated right" = "schwebend rechts";

/* Class = "NSButtonCell"; title = "Inline (moves with text)"; ObjectID = "107"; */
"Inline (moves with text)" = "Umfließen (verschiebt sich mit Text)";

/* Class = "NSButtonCell"; title = "Callout"; ObjectID = "108"; */
"Callout" = "Hervorgehoben";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "109"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "Object causes wrap"; ObjectID = "241"; */
"Object causes wrap" = "Objekt bewirkt Umschließen";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "295"; */
"Layout" = "Layout";

/* Class = "NSButtonCell"; title = "Show Caption"; ObjectID = "296"; */
"Show Caption" = "Beschriftung einblenden";

/* Class = "NSButtonCell"; title = "Show Introduction"; ObjectID = "297"; */
"Show Introduction" = "Einführung anzeigen";

/* Class = "NSButtonCell"; title = "Show Title"; ObjectID = "298"; */
"Show Title" = "Titel einblenden";

/* Class = "NSButtonCell"; title = "Sidebar"; ObjectID = "314"; */
"Sidebar" = "Seitenleiste";

/* Class = "NSTextFieldCell"; title = "Not all designs/placements support this"; ObjectID = "466"; */
"Not all designs/placements support this" = "Nicht alle Designs/Platzierungen unterstützen dies";

/* Class = "NSButtonCell"; title = "Border"; ObjectID = "467"; */
"Border" = "Rahmen";